# esys.escriptcore.linearPDEs Package

## Classes

- `Helmholtz`
- `IllegalCoefficient`
- `IllegalCoefficientFunctionSpace`
- `IllegalCoefficientValue`
- `LameEquation`
- `LinearPDE`
- `LinearProblem`
- `PDECoef`
- `Poisson`
- `SolverBuddy`
- `SolverOptions`
- `TransportPDE`
- `UndefinedPDEError`
- `WavePDE`

## Functions

## Others

- __author__
- __builtins__
- __copyright__
- __doc__
- __file__
- __license__
- __name__
- __package__
- __url__
- division
- print_function